-----------------------------------------------------------------------------
--  File     : /units/hologram_t1_sub/hologram_t1_sub_Script.lua 
--
--  Author(s): EbolaSoup, Resin Smoker, Optimus Prime, Vissroid, Domino
--
--  Summary  : T1 sub Hologram 
--
--  Copyright © 2011 4DC_V0.8 All rights reserved.
-----------------------------------------------------------------------------

local TSeaUnit = import('/lua/terranunits.lua').TSeaUnit
TSeaUnit = import('/mods/4DC_V0.8/lua/CustomAbilities/4D_Holograms/4D_Holograms.lua').UnitHolograms( TSeaUnit )
hologram_t1_sub = Class(TSeaUnit) {}
TypeClass = hologram_t1_sub